Loading...
Searching...
No Matches
tiny_dnn::core::deconv_params Struct Reference
Collaboration diagram for tiny_dnn::core::deconv_params:
[legend]

## Public Attributes

connection_table | tbl
index3d< serial_size_t > | in
index3d< serial_size_t > | out
index3d< serial_size_t > | out_unpadded
index3d< serial_size_t > | weight
bool | has_bias
padding | pad_type
serial_size_t | w_stride
serial_size_t | h_stride

The documentation for this struct was generated from the following file:

- tiny_dnn/core/params/deconv_params.h